[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: trouble building OLPC's evince fork



Daniel Drake <dsd <at> laptop.org> writes:
> For OLPC we need to build our forked version of evince. Our forked
> version is a little out of date, and requires a poppler version older
> than the one in F9.

While actually using the new Poppler's features requires more work, simply 
getting it to build with it shouldn't be that much work.

AFAICT you only need this changeset, which is fairly small:
http://svn.gnome.org/viewvc/evince?view=revision&revision=2965
and this one (just a trivial fix) too if you want it to still work with the old 
poppler:
http://svn.gnome.org/viewvc/evince?view=revision&revision=2967

(I know this isn't the question you asked, but Rex Dieter already answered that 
one. ;-) )

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]